<div class="form-center">
  <div class="row">
    <div class="form-common">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="/customer">Trang khách hàng</a></li>
          <li class="breadcrumb-item active" aria-current="page">Trang thêm khách hàng</li>
        </ol>
      </nav>

      <form action="/customer/create" method="POST" class="needs-validation" id="form_create_customer" novalidate>
          {{> formCustomer }}
          <button type="submit" class="btn btn-primary shadow-none">Thêm mới</button>
      </form>
    </div>
  </div>
</div>